ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6d4e59d5-c12b-4d4f-99c3-f692d2e9cbac"
    Код: "000581020"
    UIDСценария: "af63541c-6f7a-4486-a186-0063d3f88781"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка третьего шага начала работы"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка третьего шага начала работы (8.5)"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

